body {
scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #91A3B3;
scrollbar-highlight-color: #91A3B3; 
scrollbar-3dlight-color: #F3F6FA;
scrollbar-darkshadow-color: #fffffF; 
scrollbar-track-color: #F3F6FA;
scrollbar-arrow-color: ##91A3B3
; FONT-FAMILY: "±¼¸²", "Gulim"; FONT-SIZE: 9pt; color: #737373;line-height: 160%;}

TD {FONT-SIZE: 9pt; COLOR: #737373;line-height: 160%;}


TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; }

A:link { color : #737373;  text-decoration : none ;}
A:visited { color : #737373 ; text-decoration : none ; }
A:active { color : #737373 ; text-decoration : none  ; }
A:hover { color : #3f7fd0; text-decoration : underline  ; }


A.white:link { color : #FFFFFF;  text-decoration : none ;}
A.white:visited { color : #FFFFFF ; text-decoration : none ; }
A.white:active { color : #FFFFFF ; text-decoration : none  ; }
A.white:hover { color : #FFFFFF; text-decoration : underline  ; }

A.link:link { color : #1179B1;  text-decoration : none ; font-style : bold;}
A.link:visited { color : #1179B1 ; text-decoration : none ; font-style : bold;}
A.link:active { color : #1179B1 ; text-decoration : none  ; font-style : bold;}
A.link:hover { color : #1179B1; text-decoration : underline  ; font-style : bold;}


input {border:1px solid; border-color: #B0AA9D; background-color=#F2F2F2}

.input01 {border:0px solid; background-color=#FFFFFF}

.input02 {border:0px solid; background-color=#f2f2f2}